<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.2977</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.5518</MDI>
      <MDI key="STATISTICS_MEAN">6.4994</MDI>
      <MDI key="STATISTICS_STDDEV">4.3169</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
